body{
	font: 'FuturaBTBookRegular', Verdana, Geneva, sans-serif;
	background: transparent;
}
#app{
	background: transparent;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}
.tabs *{
	color: rgb(0, 85, 85);
}
#progressbar{
	background-color: rgb(0, 85, 85);
	margin: auto;
}
#progressbar>div {
    padding-top: 20px;
}

#progressbar .control{
	color: white;
	background-color: transparent;
}
#progressbar .progress-bar{
	background-color: white;
}
.progress{
	background-color: #999999;
}

.thumbnail h3{
	font-size: 22px;
}

.thumbnail .caption{
	/* white-space: nowrap; */
}

.section.active{
	display: block;
}
.section{
	display: none;
}
#progressbar .control{
	font-size: 18px;
	display: none;
}
#progressbar .control.non-active{
	display: block;
}

.progress-bar{
	background-color: rgb(0, 85, 85);
}

table .clickable-row{
	cursor: pointer;
}

.pause-overlay-wrapper{
	position: relative;
}
.pause-overlay{
	position: absolute;
	top:0;
	bottom: 0;
	left:0;
	right: 0;
	background: url(images/pause-overlay-new.jpeg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 10;
}
